/* Public font library */
@font-face {
    font-family: 'EliceDigitalCodingverH_Bold';
    src: url('/components/font/EliceDigitalCodingverH_Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'EliceDigitalCodingverH_Regular';
    src: url('/components/font/EliceDigitalCodingverH_Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'esamanru Bold';
    src: url('/components/font/esamanru Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'esamanru Light';
    src: url('/components/font/esamanru Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'esamanru Medium';
    src: url('/components/font/esamanru Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansTTFBold';
    src: url('/components/font/GmarketSansTTFBold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansTTFLight';
    src: url('/components/font/GmarketSansTTFLight.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSansTTFMedium';
    src: url('/components/font/GmarketSansTTFMedium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'KOHIBaeum';
    src: url('/components/font/KOHIBaeum.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'KOHIBaeumOTF';
    src: url('/components/font/KOHIBaeumOTF.otf') format('opentype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'HanSantteutDotum-Regular';
    src: url('/components/font/HanSantteutDotum-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Bold';
    src: url('/components/font/NEXON Lv2 Gothic Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Light';
    src: url('/components/font/NEXON Lv2 Gothic Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Medium';
    src: url('/components/font/NEXON Lv2 Gothic Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'NEXONLv1GothicBold';
    src: url('/components/font/NEXONLv1GothicBold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'NEXONLv1GothicLight';
    src: url('/components/font/NEXONLv1GothicLight.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'NEXONLv1GothicRegular';
    src: url('/components/font/NEXONLv1GothicRegular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-1Thin';
    src: url('/components/font/Paperlogy-1Thin.ttf') format('truetype');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-2ExtraLight';
    src: url('/components/font/Paperlogy-2ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-3Light';
    src: url('/components/font/Paperlogy-3Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-4Regular';
    src: url('/components/font/Paperlogy-4Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-5Medium';
    src: url('/components/font/Paperlogy-5Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-6SemiBold';
    src: url('/components/font/Paperlogy-6SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-7Bold';
    src: url('/components/font/Paperlogy-7Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-8ExtraBold';
    src: url('/components/font/Paperlogy-8ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Paperlogy-9Black';
    src: url('/components/font/Paperlogy-9Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Recipekorea';
    src: url('/components/font/Recipekorea.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'RIDIBatang';
    src: url('/components/font/RIDIBatang.otf') format('opentype');
    font-weight: 400;
    font-display: swap;
}
